RubyGems Navigation menu

Dependencias inversas para open Latest version of the following gems require open

Total de descargas 4.399

Para esta versión 291

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5.8

Versión de Rubygems requerida: >= 3.3.18

Enlace: